:root {
	--white-color: #fff;
	--title-color: #FF4495;
	--text-color: #232F55;
	--para-color: #3F4854;
	--gray-dark: #999999;
	--ghost-white: #fbf9ff;
	--border-color: #f0e9ff;
	--link-color: #506690;
	--text-primary: #335eea;
	--text-gray: #506690;
}

*,
*::after,
*::before {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

html {
	font-family: 'HK Grotesk', sans-serif;
	font-size: 62.5%;
	line-height: 1.6rem;
}

a {
	text-decoration: none;
}

ul,
ol {
	list-style: none;
}

body {
	background-color: var(--white-color);
}

/* BUTTON HOVER */

.lift {
	transition: box-shadow .25s ease, transform .25s ease;
}

.lift:hover {
	box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
	transform: translateY(-3px);
}

.btn {
	font-size: 1.7rem;
	font-weight: 600;
	padding: 14px 21px;
	display: inline-block;
	border-radius: 6px;
	line-height: 1.6;
}

.btn-primary {
	background-color: #335eea;
	color: var(--white-color);

}

.btn-primary-soft {
	background-color: rgba(51, 94, 234, .1);
	color: var(--white-color);
}

.btn-success {
	background-color: #42ba96;
	box-shadow: 0 0;
	color: #fff;
	border: none;
}

.btn-primary:hover {
	background-color: #2b50c7;
	color: #fff;
}

/* DROPDOWN MENU */

.dropdown-menu-xl {
	min-width: 67.2rem;
}

.dropdown-menu-lg {
	min-width: 56rem;
	padding: 38px 40px;
}

.dropdown-menu-md {
	min-width: 35.2rem;
	padding: 26px 28px;
}

.dropdown-menu-sm {
	min-width: 22.4rem;
	padding: 26px 28px;
}

.dropend {
	top: 2.6rem;
}

.hide {
	display: block !important;
}

/* TEXT */

.text-primary {
	color: var(--text-primary) !important;
}

.text-gray {
	color: var(--text-gray) !important;
}

.text-muted {
	color: #869ab8 !important;
}

.text-success {
	color: #42ba96 !important;
}

.text-dark {
	color: #1b2a4e !important;
}

/* BACKGROUND */

.bg-primary-soft {
	background-color: rgba(51, 94, 234, .1);
	color: #335eea;
}

.bg-gradient-light-white {
	background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
}

.bg-success-soft {
	background-color: rgba(66, 186, 150, .1);
	color: #42ba96;
}

.bg-success {
	background-color: #42ba96;
}

.bg-gray {
	background-color: #d9e2ef;
}

.bg-gray-200 {
	background-color: #f1f4f8;
}

.bg-dark {
	background-color: #1b2a4e;
}

/* MARGINg */

.ms-3 {
	margin-left: 12px !important;
}

.ms-5 {
	margin-left: 2.4rem !important;
}

.mb-3 {
	margin-bottom: 12px !important;
}

.mt-6 {
	margin-top: 2rem !important;
}

.mb-1-6 {
	margin-bottom: 1.6rem !important;
}

.mb-4 {
	margin-bottom: 1.6rem !important;
}

.mb-5 {
	margin-bottom: 2.4rem !important;
}

.mb-2 {
	margin-bottom: .8rem !important;
}

.me-3 {
	margin-right: 1.2rem !important;
}

.mb-md-9 {
	margin-bottom: 6.4rem !important;
}

.mb-md-8 {
	margin-bottom: 4.8rem;
}

.mb-md-10 {
	margin-bottom: 8rem !important;
}

.mb-md-11 {
	margin-bottom: 9.6rem !important;
}

.mt-n15 {
	margin-top: -25.6rem !important;
}

.ms-auto {
	margin-left: auto !important;
}

.mx-3 {
	padding: 0 1.2rem !important;
}

.me-4 {
	margin-right: 1rem !important;
}

.mb-1 {
	margin-bottom: 1rem !important;
}

.mt-1 {
	margin-top: 0.25rem !important;
}

.pe-5 {
	padding-right: 2.4rem;
}

.px-5 {
	padding: 0 2.4rem;
}

.py-5 {
	padding-left: 2.4rem;
}

.pt-15 {
	padding-top: 15.6rem;
}

.p-md-8 {
	padding: 4.8rem 3.2rem;
}

/* BORDER BOTTOM */

.border-bottom {
	border-bottom: 1px solid #f1f4f8 !important
}

/* LINE HEIGHT */

.display-3 {
	line-height: 1.2;
	letter-spacing: -.02em;
}

.h1,
.h2,
.h3,
.h4,
h1,
h2,
h3,
h4 {
	letter-spacing: -.01em;
}

/* ALIGN CENTER */

.align-items-center {
	align-items: center !important;
}

.align-items-baseline {
	align-items: baseline !important;
}

.justify-content-between {
	justify-content: space-between !important;
}

.align-self-end {
	align-self: flex-end !important;
}

.justify-content-center {
	justify-content: center !important;
}

.text-center {
	text-align: center;
}

.d-flex {
	display: flex !important;
}

.flex-col {
	flex-direction: column;
}

/* POSITION */

.pos-relative {
	position: relative;
}

.form-control-flush {
	border-left-width: 0;
	border-radius: 0;
	border-right-width: 0;
	border-top-width: 0;
	padding-left: 0;
	padding-right: 0;
}

.shadow-light-lg {
	box-shadow: 0 2.4rem 6.4rem rgba(22, 28, 45, .05) !important;
}

.fw-400 {
	font-weight: 400;
}

.img-skewed {
	perspective: 1500px;
	transform-style: preserve-3d;
}

.img-skewed-start {
	perspective-origin: 0;
}

.img-skewed-start .img-start-item {
	backface-visibility: hidden;
	transform: rotateY(-35deg) rotateX(15deg);
}

.style-p {
	font-size: 2.1rem;
	font-weight: 400;
	line-height: 1.6;
}

.shadow-lg {
	box-shadow: 0 2.4rem 6.4rem rgba(22, 28, 45, .1) !important;
}


/*  */
/* .show { */
/* opacity: 1;
	transform: scale(1); */
/* } */

/* ANIMATION */

@keyframes kf_fadeIn {
	0% {
		opacity: 0;
		transform: translate(-50%, 15px);
	}

	100% {
		opacity: 1;
		transform: translate(-50%, 0);
	}
}

@keyframes kf_fadeInSubMenu {
	0% {
		opacity: 0;
		transform: translateY(-16px);
	}

	100% {
		opacity: 1;
		transform: translateY(-26px);
	}
}

/* 
@keyframes kf_fadeInUp{
	0%{
		opacity: 0;
		transform: translateY();
	}
	100%{
		opacity: 1;
		transform: translateY(0);
	}
} */